.onb-intro {
    position: relative;
    z-index: 0;
    .h1 {
        margin-bottom: 18px;
    }
    p {
        max-width: 420px;
        line-height: 140%;
    }

    .bg-gradient {
        left: 30%;
        top: 0;
        transform: translate(-50%, -60%);
        z-index: -1;
    }

    .btn {
        display: inline-flex;
    }

    @media(min-width: $md) {
        .inner {
            height: 450px;
            display: flex;
            align-items: center;
            padding-bottom: 60px;
        }
    } 

    @media(min-width: $lg) {
        font-size: 24px;
        .inner {
            height: 600px;
            padding-bottom: 80px;
        }

        .h1 {
            font-size: 56px;
        }
        p {
            margin-bottom: 34px;
        }
        .bg-gradient {
            width: 1500px;
            height: 1500px;
        }
    } 
}

.onb-bg {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    right: 0;
    width: 840px;
    height: auto;
    opacity: 0.3;
    transform: translate(-20%, -97%);

    @media(min-width: $md) {
        display: block;
        top: 0;
        width: 990px;
        transform: translate(12%, -38%);
    } 

    @media(min-width: $lg) {
        top: 0;
        width: 1400px;
        transform: translate(2%, -35%);
    } 
} 

.onb-bg-left {
    display: none;
    @media(min-width: $xl) {
        display: block;
        position: absolute;
        left: 0;
        top: -150px;
    }
}

.onb-intro__text {
    @media(min-width: $md) {
        width: 56%;
    } 
    @media(min-width: $lg) {
        width: 52%;
    } 
}

.onb-intro__img {
    display: block;
    overflow: visible;
    font-size: 0;
    line-height: 0;
    position: relative;
    height: 260px;
    margin-bottom: 40px;
    img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        display: block;
        width: 460px;
    }

    @media(min-width: $md) {
        position: absolute;
        right: 0;
        width: 50%;
        margin: 0;
        img {
            width: 500px;
        }
    } 
  
    @media(min-width: $lg) {
        img {
            width: 720px;
        }
    } 
}

.onb-services {
    margin-top: 60px;
    .col-12 {
        margin-bottom: 30px;
    }

    @media(min-width: $md) {
        margin-top: 0;
    } 
}

.onb-services__item {
    position: relative;
    display: block;
    text-decoration: none;
    background: $gray;
    border-radius: 20px;
    height: 100%;
    padding: 20px 20px 30px;
    line-height: 140%;
    transition: box-shadow 0.2s ease;

    h3 {
        margin: 0;
        font-size: 24px;
    }

    .img {
        display: block;
        position: absolute;
        right: 15px;
        top: 15px;
        img {
            width: 100px;
            height: 100px;
            display: block;
            transition: transform 0.2s ease;
        }
    }

    .text {
        margin-top: 20px;
        padding-right: 100px;

        p {
            margin: 0 0 10px;
        }
    }

    .link-style {
        color: $green2;
        text-decoration: none;
        border-bottom: 1px solid $green2;
        transition: border-color 0.2s ease;
    }

    &:hover {
        box-shadow: 0px 4px 50px rgba(102, 253, 208, 0.4);
        .link-style {
           border-color: transparent;
        }  
        img {
            transform: scale(1.05);
        } 
    }
    @media(min-width: $md) {
        padding: 40px 40px 40px;
    }
    @media(min-width: $lg) {
        padding: 40px 40px 40px;

        h3 {
            font-size: 32px;
            margin-top: 8px;
        }

        .img {
            right: 40px;
            top: 25px;
            img {
                height: auto;
                width: auto;
            }
        }

        .text {
            margin-top: 100px;
        }

        &.sm-item {
            padding: 40px;
            font-size: 16px;
            h3 {
                font-size: 24px;
            }
            .text {
                margin-top: 56px;
                padding-right: 0;
            }
            .img {
                top: 15px;
                right: 15px;
                img {
                    width: 80px;
                    height: 80px;
                }
            }
        }
    }
}